Алексей Махоткин

домашняя страница

Autoconf

Go to the first, previous, next, last section, table of contents.


Как я могу начать работу?

@anchor{Bootstrapping}

Если Autoconf требует GNU m4, а GNU m4 имеет скрипт 
Autoconf configure, то как я могу начать работу? Это похоже на 
проблему яйца и курицы!

Вы неправильно поняли. Хотя GNU m4и поставляется со скриптом configure, созданным Autoconf, сам Autoconf не требуется для запуска скрипта и установки GNU m4. Autoconf требуется только если вы хотите изменить скрипт configure для m4, а это требуется немногим (в основном тем, кто сопровождает данный пакет).


Go to the first, previous, next, last section, table of contents.

Comments